/**
 * Copyright © VNG Realisatie 2024
 * Licensed under the EUPL
 */

@use "../theme";

.peer-detail-page {
    &__title {
        margin-bottom: theme.$spacing09;
    }

    &__actions {
        margin-bottom: 2rem;
        display: flex;
        justify-content: flex-start;
        gap: 1rem;
    }

    &__section {
        border-top: 1px solid theme.$colorPaletteGray700;
        padding-top: 1rem;
    }

    &__section-header {
        margin-bottom: theme.$spacing02;
        color: theme.$colorPaletteGray400;
        padding-left: 0;
    }

    &__section-content {
        margin-left: theme.$spacing07;
        margin-bottom: theme.$spacing05;
    }
}
